#basic pure electron framework proyect, simple window, ipcMain & ipcRender comunication



## Project setup
```
npm install
```

### Compiles and hot-reloads for development
```
npm start
```

### Compiles and minifies for production
```
npm run package-win
```


